Subject: B19:I can't run "Cygwin32 Beta 19" from Program of start menu.
From: [email-masked] (Yuusuke Yamazaki)

7 May 1998 05:12:47 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-2022-jp"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I just downloaded/installed B19, and the updated B19.1 DLL file, on a
system (directory c:\cygnus).

Then I edited PATH on autoexec.bat.
(PATH=%PATH%;"C:\Cygnus\B19\H-i386-cygwin32\bin")
I makedir c:\home and I make "bashrc" file as following.

I don't edited CYGNUS.BAT.

I can't run "Cygwin32 Beta 19" from Program of start menu.

---- bashrc ----
bind 'set convert-meta off'
bind 'set meta-flag on'
bind 'set output-meta on'

export ROOT=/
export TZ=JST-9
export TERM=w32ansi
export TERMCAP=/Cygnus/B19/H-i386-cygwin32/etc/termcap
export DISPLAY=127.0.0.1:0.0
export TMPDIR=/tmp
export HOME=/home

export C_INCLUDE_PATH=/Cygnus/B19/H-i386-cygwin32/i386-cygwin32/include
export CPLUS_INCLUDE_PATH=/Cygnus/B19/include
export GCC_EXEC_PREFIX=/Cygnus/B19/H-i386-cygwin32/lib/gcc-lib/
export
LIBRARY_PATH=/Cygnus/B19/H-i386-cygwin32/i386-cygwin32/lib:/Cygnus/B19/H-i38
6-cygwin32/lib

PATH=/bin:/Cygnus/B19/H-i386-cygwin32/bin:/windows/comand:.

PS1='\h:\w\$'
PS2='>'

umask 022
---- end ----

---
Yuusuke Yamazaki / Digital Equipment Corp., Japan
Phone/Fax: +81-3-5349-7215/7430
Internet：[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".